Jump to content
  • 1

Update.


Bond'as//
 Share

Question

5 answers to this question

Recommended Posts

  • 0

That's because ETS2 and ATS just received an update by SCS, though it will be a little while until MP can support these new updates. Since your games updated, the only way you can play MP again until it is updated to support the new versions is by downgrading your games to the latest version MP supports. To do that, you can follow this tutorial: 

 

Follow the instructions and you'll be back online in no time. ;)

Some people should really get a license before even thinking about buying Euro Truck Simulator 2 or American Truck Simulator. Drive safely, folks!

GP53e75.jpg

 

< < < Don't bet on sinking ships because they'll turn your chips to trash! > > >

Link to comment
Share on other sites

  • 0

FIrst please use search button on forum because many same questions is solved.

Steam automatic upgrade your game and thats the reason why you can't play anymore TruckersMP.

You have be patient until TMP Developer team makes TruckersMP compatible with latest version of ets2 and ats.

As soon as possible you will able to play this awesome mod.

 

Link to comment
Share on other sites

  • 0

Already!? O_o That's an academy record!!

 

This is the quickest I've ever seen MP be updated. Hahah. I thought it would take at least a day as per usual. Kudos to the devs! :)

Some people should really get a license before even thinking about buying Euro Truck Simulator 2 or American Truck Simulator. Drive safely, folks!

GP53e75.jpg

 

< < < Don't bet on sinking ships because they'll turn your chips to trash! > > >

Link to comment
Share on other sites

  • 0
6 minutes ago, Mike Dragon said:

That's because ETS2 and ATS just received an update by SCS, though it will be a little while until MP can support these new updates. Since your games updated, the only way you can play MP again until it is updated to support the new versions is by downgrading your games to the latest version MP supports. To do that, you can follow this tutorial: 

 

Follow the instructions and you'll be back online in no time. ;)

When it shows in this tutorial ,  4. In BETAS tab select (version will be added here when needed),  that, I can't find it on mine.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.